/*
 Theme Name:   Humain
 Template:     allegiant
 Version:      1.0.0
 Author:       Christos Bazinas
 Author URI:   https://www.linkedin.com/in/chrisbazinas/
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  allegiant-child
*/

/* CUSTOM */
#post-5 > div > div > div > a.image {float:left; margin-right:30px;}
#tagline > div {font-size: 24px; line-height: 30px;}
#team-heading {color: #888;}
#services p {line-height: 20px;}
#menu-arxeio-dhmosieyseon > li > a {padding: 0px;}
#front {margin:0px;}
#front > div {text-align: center; font-size: 2.5em;}

#tag_cloud-3 {display:none;}

#menu-arxeio-dhmosieyseon {columns: 2; -webkit-columns: 3; -moz-columns: 2;}
#menu-arxeio-dhmosieyseon > li {border-right: solid 1px; border-left: solid 1px; margin-right: 24px; padding-left: 21px;}

.menu-secondary > a.menu-item:nth-child(3) {display:none;}
.home .team {background: #eeeeee !important;}
.portfolio-item .portfolio-item-title {font-weight: 600; color: #eee;}
.service-icon {color: #96c4db !important;}
h4.ctsc-accordion-title:after {opacity: 0.8 !important; color: #2e8ab5 !important; font-size: 30px !important; margin: -5px 15px 0 0;}
.ctsc-accordion-title {background-color: #eee; padding: 5px 0px 5px 5px !important;}
ctsc-accordion {margin: 0 0 10px !important;}
body {line-height: 22px;}

.listing-item > a {font-size: 16px;}

.slide-title {text-transform: none;}
.space {margin: 40px 0px 40px 0;}

div.post-body > div.post-byline > div.post-author,
.post-comments,
.excerpt-more,
.accordion-title > span  {display:none;}
.authors {padding-top:6px !important;}
.authors-clear {clear:both;}
#team-heading > a {color: #99a;}
.display-posts-listing {margin-bottom: 0px;}
.widget_tag_cloud a {
    font-size: 13px !important;
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #ddd;
    border-radius: 50px;
    margin: 5px 10px 0 0;
}
#text-3 > div.textwidget > ul > li > a, #ctwg-recent-posts-1 > div.ctwg-recent > div > div > div.ctwg-recent-title > a, #custom_html-2 > div.textwidget.custom-html-widget > ul > li > a {
	overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   line-height: 16px;     /* fallback */
   max-height: 49px;      /* fallback */
   -webkit-line-clamp: 3; /* number of lines to show */
   -webkit-box-orient: vertical;
}

/*  div.textwidget > ul > li:nth-child(odd) > a {color: #acacbf;} */

.textwidget  li {margin: 0px 18px 8px !important; list-style: circle;}
div.cpo-navigation {display: none;}

.category .authors-clear, .home .authors-clear, .tag .authors-clear {display: none;}
.category .post-byline-2:before, .home .post-byline-2:before, .tag .post-byline-2:before {display: none;}
.post-byline-2:before {content: ' ';
    position: absolute;
    background: #bbb;
    bottom: 0;
    left: 0;
    width: 100px;
    height: 1px;}
	
hr {margin: 20px 0 !important;}

.post .post-tags a {
    margin: 0px 10px 5px 0 !important;
}

/*  HIDE EXCERPTS */
#post-4346 > div.post-body > div.post-content > p:nth-child(2),
#post-4281 > div.post-body > div.post-content > p:nth-child(2),
#post-5071 > div.post-body > div.post-content > p:nth-child(2),
#post-5202 > div.post-body > div.post-content > p:nth-child(2),
#post-5206 > div.post-body > div.post-content > p:nth-child(2),
#post-5233 > div.post-body > div.post-content > p:nth-child(2) {display:none;}

#post-5068 > div > div > div > div > div > div > div > ul > li > pre {padding: 0px 0px;
	margin: 10px 0;}

.social-menu {
	background-image: url('http://humain-lab.cs.ihu.gr/wp-content/uploads/2020/11/facebook-logo-icoν-small.png');
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 5px 20px 0px;
	line-height: 0; 
    font-size: 0;
    color: transparent; 
	background-size: 17px 17px;
}

a.Journals {
	color: #467b0e;
}

.menu-main li a {
    font-size: 1.05em;
}

#post-3916 > div > div:nth-child(3) > div:nth-child(1) > div.height-100 > img {
	margin-top: 33px;
}

blockquote {
    padding: 6px 3% !important;
    margin: 15px 0px !important;
    background: #2b8f613d;
    border-radius: 10px;
}

@media (max-width: 600px) {
#organogramma-velh {display:none;}
.ctsc-column, .ctsc-column.ctsc-column-narrow, .ctsc-column.ctsc-column-fit {float: left !important;}
.non-permanent .column.column-narrow {float: left;}
.alignleft, img.alignleft {max-width: 48%; margin-right: 10px;}
}

@media (min-width: 599px) {
#post-3916 > div > div:nth-child(3) > div:nth-child(3) {margin-top: -16px;}
#post-3916 > div > div:nth-child(3) > div.ctsc-column.ctsc-col3.ctsc-col-last.ctsc-column-fit {margin-top: -32px;}
.organogramma p {margin-bottom: 5px !important;}
.organogramma {border: 1px solid black; margin: 0 10px;}
#organogramma-velh{max-width: 73%;}
.organogramma-img {height: 100px; max-width: 70%;}
.organogramma-title {height: 100px;}
.organogramma-text {padding: 0 10px;}
.one-second {width: 45%;}
}
